.all-item{
        display: flex;
        height:1200px;
        width: auto;
        flex-direction: column;
        background-image: linear-gradient(#F07167,#FED9B7,#FDFCDC);
        
}


.item1{
    background-color: #ffdab9;
    
    margin: 50px 10px;
    margin-top: 100px;
    height: 30%;
    border-radius: 100%;
}

.item2{
    
    /* background-image: linear-gradient(#F8EDEB,#FCD5CE,#FCD5CE,#F9DCC4,#FFB5A7); */
    flex: 65%;
    margin-right: 10px;
    border-radius: 10%;
    margin-left: 15px;
}
.item3{
    
    /* background-image: linear-gradient(#F7EDE2,#F5CAC3,#FCD5CE,#F8AD9D); */
    background-color:#f8dfc9;
    flex: 40%;
    border-radius: 10%;
    margin-right: 3px;
}

.wrap1 {
    display: flex;
    flex-grow: 1;
    margin: 10px 10px;
    flex-direction: row;
}

.item1 h1{
    font-size: 100px;
    text-align: center;
    margin-top: 70px;
    color: #f08080;
}

.item1 p {
    font-size: 50px;
    text-align: center;
    margin-top: 0;
    color: #ffffff;
}

.item2 h1 {
    
    margin-top: 10px;
    margin-bottom: 25px;
    color: #f08080;
    font-size: 55px;
    margin-left: 100px;
    background-color: #b4070700;
}

.item2 p{
    margin: 10px 50px;
    color: #f08080;
    font-size: 18px;
    
}

.item3 h1{
    text-align: center;
    margin-top: 20px;
    margin-left: 48px;
    color: #f08080;
    font-size: 40px;
    display: inline-block;
    
}

.item3 p{
    margin: 30px 50px;
    color: #f08080;
    font-size: 20px;
}

.item2 img{
    width: 780px;
    height: 300px;
    margin-left: 100px;
    border-radius: 100%;
    margin-top: 50px;
    border: 10px solid #f08080;
}
.item3 img{
    width: 300px;
    height: 300px;
    margin-left: 190px;
    margin-bottom: 10px;
}